BODY {
	BACKGROUND-COLOR: #ffffff; font-color: #069; font-family:Verdana, Arial, Helvetica, Sans-Serif, Tahoma; font-size: 9pt; font-weight:normal
}
A:link {
	COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FB0000 ; TEXT-DECORATION: underline
}

.left {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; border-color: black #000066 #000066 black}


.right { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; border-color: black #000066 #000066 black}


.que {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;  FONT-WEIGHT: bold; font-style: bold; color:#963F14 }

.ans {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color:#333 }

.ans1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  color:#333 }

P.warning { font-weight: bolder; color: red; background: yellow }

p{ color: #333 ; font-size: 9pt; } 
p.test1{ color:#015784; text-align:justify; font-weight: bolder } 
p.test2{ font-size: 9pt; text-align:justify; color: #333 }
h2 {
 
  font-size: 20px;
 /*font-family: 'Raleway', sans-serif;
 font-weight:300; */
  color:#8A2440;
  font-family: 'Roboto', sans-serif;
  text-decoration:none;
  text-shadow: 1px 1px 1px #aaa;
}
h2 a{
	text-decoration:none;
}
h2 a: hover{
	text-decoration:none;
}
